{
  "id": "citlali_f461",
  "name": "Citlali Sanchez",
  "handle": "citlali",
  "gender": "female",
  "description": "mid 40s, resturant owner, red hair, full figure, glasses, sexy",
  "tags": [
    "boss_babe",
    "luxury architecture",
    "art collecting",
    "fine wine",
    "interior design",
    "boating",
    "french cinema",
    "gourmet cooking"
  ],
  "avatar_url": "/media/citlali_f461/avatar.webp?t=1769044687",
  "banner_url": "/media/citlali_f461/banner.webp?t=1769044687",
  "videos": [
    "/media/citlali_f461/videos/01_smile_reveal.mp4?t=1769044751"
  ],
  "images": [
    "/media/citlali_f461/images/01_mid_mid_neutral.webp",
    "/media/citlali_f461/images/02_image.webp",
    "/media/citlali_f461/images/03_image.webp",
    "/media/citlali_f461/images/04_image.webp",
    "/media/citlali_f461/images/05_image.webp",
    "/media/citlali_f461/images/07_image.webp",
    "/media/citlali_f461/images/08_image.webp",
    "/media/citlali_f461/images/09_image.webp",
    "/media/citlali_f461/images/10_image.webp",
    "/media/citlali_f461/images/11_image.webp",
    "/media/citlali_f461/images/12_image.webp",
    "/media/citlali_f461/images/13_image.webp",
    "/media/citlali_f461/images/14_image.webp",
    "/media/citlali_f461/images/15_image.webp",
    "/media/citlali_f461/images/16_image.webp",
    "/media/citlali_f461/images/17_image.webp",
    "/media/citlali_f461/images/18_image.webp",
    "/media/citlali_f461/images/19_image.webp",
    "/media/citlali_f461/images/20_image.webp",
    "/media/citlali_f461/images/21_image.webp",
    "/media/citlali_f461/images/22_image.webp",
    "/media/citlali_f461/images/23_image.webp",
    "/media/citlali_f461/images/24_image.webp",
    "/media/citlali_f461/images/25_image.webp",
    "/media/citlali_f461/images/26_image.webp",
    "/media/citlali_f461/images/27_image.webp",
    "/media/citlali_f461/images/28_image.webp",
    "/media/citlali_f461/images/29_image.webp",
    "/media/citlali_f461/images/30_image.webp",
    "/media/citlali_f461/images/31_image.webp",
    "/media/citlali_f461/images/32_image.webp",
    "/media/citlali_f461/images/33_image.webp",
    "/media/citlali_f461/images/34_image.webp",
    "/media/citlali_f461/images/35_image.webp",
    "/media/citlali_f461/images/36_image.webp",
    "/media/citlali_f461/images/37_image.webp",
    "/media/citlali_f461/images/38_image.webp",
    "/media/citlali_f461/images/39_image.webp",
    "/media/citlali_f461/images/40_image.webp",
    "/media/citlali_f461/images/41_image.webp",
    "/media/citlali_f461/images/42_image.webp",
    "/media/citlali_f461/images/44_image.webp",
    "/media/citlali_f461/images/45_image.webp",
    "/media/citlali_f461/images/46_image.webp",
    "/media/citlali_f461/images/47_image.webp",
    "/media/citlali_f461/images/48_image.webp",
    "/media/citlali_f461/images/47_image.webp",
    "/media/citlali_f461/images/49_image.webp",
    "/media/citlali_f461/images/48_image.webp",
    "/media/citlali_f461/images/50_image.webp",
    "/media/citlali_f461/images/49_image.webp",
    "/media/citlali_f461/images/50_image.webp",
    "/media/citlali_f461/images/53_image.webp",
    "/media/citlali_f461/images/54_image.webp",
    "/media/citlali_f461/images/55_image.webp",
    "/media/citlali_f461/images/56_image.webp"
  ],
  "created_at": "2026-01-21T18:15:54.742229-07:00",
  "dir_name": "citlali_f461"
}